/****** 顶部返回 ******/
#top_back{display:block; width:60px; height:60px; border-radius:50%;
          position:fixed; top:100px; left:30px; z-index:600;
          background:rgba(0,0,0,0.5) url("../../cn/yIncs/images/icon/arrow_left_white.png") center center no-repeat;
          background-size:44px auto; }
#full_pic{display:block; float:left; width:100%; height:auto; }
.sjname{display:block; float:left; width:94%; height:70px; line-height:70px; padding:0 4%; margin:20px 0 0 0;
        font-size:46px; color:#222; font-weight:800;}
.sjsm{display:block; float:left; width:94%; height:auto; line-height:1.2em; padding:5px 4%;
        font-size:30px; color:#aaa;}

/****** 文章列表 ******/
.d_one{display:block; float:left; width:100%; height:auto; margin:20px 0 20px 0;}
.d_one .do_pic_box{display:block; float:left; width:260px; height:140px; border-radius:10px; overflow:hidden;}
.d_one .do_pic_box img{display:block; width:260px; height:auto;}
.d_one .do_right{display:block; float:right; width:620px; height:140px; padding-bottom:40px; border-bottom:1px solid #F9F9F9; overflow:hidden;}
.d_one .do_right ._title, .d_one .do_right ._intro{display:block; width:100%; height:80px; line-height:80px;  white-space:nowrap; overflow:hidden;
                                                  font-size:36px; color:#444; font-weight:800;}
.d_one .do_right ._intro{height:60px; line-height:60px; font-size:30px; color:#aaa; font-weight:400;}
